if (etat_comeres == 6)
{
chat.print("");
time.sleep(0.05);
chat.print("")
etat_comeres=0;
}


if (etat_comeres == 5)
{
etat_comeres=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Gossip> ... and I heard he will be jailed for 5 years !");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("<Gossip> Nooooo ? Here's what happens when we cross the line.")
etat_comeres=6;
}



if (etat_comeres == 4)
{
etat_comeres=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Gossip> You know what ? The other day I saw Paul-Edward slip quietly to the mayor office.");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("<Gossip> You already told me that.")
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("<Gossip> Oh really ?")
etat_comeres=5;
}



if (etat_comeres == 3)
{
etat_comeres=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Gossip> And then he comes in and was actually nakeeeeed.");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("<Gossip> Nooooo ? I hope you drove him out of your house !")
etat_comeres=4;
}


if (etat_comeres == 2)
{
etat_comeres=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Gossip> ... and then I stabed his hand deeply with my fork, and almost torn it off.");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("<Gossip> Nooooo ? That's good, a little discipline won't hurt your kid.")
etat_comeres=3;
}


if (etat_comeres == 1)
{
etat_comeres=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Gossip> You know what ? The other day I saw Paul-Edward slip quietly to the mayor office.");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("<Gossip> Nooooo ? I bet there is something between them.")
etat_comeres=2;
}

if (etat_comeres < 1)
{
etat_comeres=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Gossip> Haaaa, you know what, I heard Vivian did it with a foreigner !");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("<Gossip> Nooooo ? People really don't have any morals nowadays.")
etat_comeres=1;
}